Für die Versionsjunkies!

21/01/2009 - 19:12 von Bernd Weigelt | Report spam
FYI!


ich hab mir gerade ein Problem eingehandelt mit einem KDE4-Update aus
Factory

Plasma ist praktisch nicht benutzbar, da in den aktuellen Paketen defekt.
Ein Bugreport ist erstellt.
https://bugzilla.novell.com:443/show_bug.cgi?idF8036

Also vielleicht etwas Zurückhaltung ;-)

Bernd

OS: openSUSE 11.1 (x86_64)
Kernel: 2.6.27.7-9-default
KDE: 4.1.96 (KDE 4.1.96 (KDE 4.2 RC1)) "release 78.1"
 

Lesen sie die antworten

#1 Seven-of-Nine
21/01/2009 - 19:21 | Warnen spam
Bernd Weigelt wrote:


FYI!


ich hab mir gerade ein Problem eingehandelt mit einem KDE4-Update aus
Factory

Plasma ist praktisch nicht benutzbar, da in den aktuellen Paketen defekt.
Ein Bugreport ist erstellt.
https://bugzilla.novell.com:443/show_bug.cgi?idF8036

Also vielleicht etwas Zurückhaltung ;-)



Hat Martin Schnittkemper schon vor 6 Wochen deutlich gemacht!

Ähnliche fragen